ALTER TABLE VS4TSODelivery ADD
	TMDSTotalInv2 float(53) NULL,
	TMDSTotalInv3 float(53) NULL,
	TMDSTotalInv float(53) NULL,
	TMDSTotalInvArr float(53) NULL,
	TMDSTotalInvArr2 float(53) NULL,
	TMDSTotalInvArr3 float(53) NULL
GO
